<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aceb32283bf96f50dbeac5893e0c1443">
  <dict>
    <!--2022-05-24 11:00:51.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2022-05-24 11:00:51.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2022-05-24 11:00:51.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:00:51.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:00:51.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 11:00:51.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 11:00:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:00:51.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 11:00:51.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
    <!--2022-05-24 11:00:51.000-->
    <string key="voicemail_carrier">Ziggo</string>
    <!--2022-05-24 11:00:51.000-->
    <string key="voicemail_number">31686501233</string>
    <!--2022-05-24 11:00:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
